package com.cyksj.model.entity;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;

/**
 * 项目名: yhlxj2
 * 文件名: GoodsClickUserOrderRecord
 * 创建者: JavaZou
 * 创建时间:2025/5/27 17:21
 */
@Getter
@Setter
public class GoodsClickUserOrderRecord extends BaseEntity{
	private Long goodsId;

	private Long orderId;

	private EnvType envType;

	@Getter
	@AllArgsConstructor
	public enum EnvType {
		pc("pc"),
		h5("h5"),
		h5Tj("h5推荐"),
		;
		String desc;
	}
}
